edu.msu.cme.rdp.classifier.train.validation.leaveoneout

## Class CompareMisclassified

- java.lang.Object
- - edu.msu.cme.rdp.classifier.train.validation.leaveoneout.CompareMisclassified

    public class CompareMisclassified
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CompareMisclassified(java.lang.String lootFile, java.lang.String distFile)`

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`static void` `main(java.lang.String[] args)`
`void` `readTaxonDistance(java.lang.String distFile)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CompareMisclassified

    public CompareMisclassified(java.lang.String lootFile,
                                java.lang.String distFile)
                         throws java.io.IOException

Throws:
  `java.io.IOException`

### Method Detail

#### readTaxonDistance

    public void readTaxonDistance(java.lang.String distFile)
                           throws java.io.IOException

Throws:
  `java.io.IOException`

#### main

    public static void main(java.lang.String[] args)
                     throws java.io.IOException

Throws:
  `java.io.IOException`